/* ------------------------------------------------
    Column Section
------------------------------------------------ */
.consulting-main-wrapper .column-section {
    margin-bottom: 40px;
    display: none;
}

@media (min-width: 992px) {
    .consulting-main-wrapper .column-section {
        display: block;
    }
}

.consulting-main-wrapper .column-section h2 {
    text-transform: uppercase;
    color: var(--in-red);
    text-align: center;
}

.consulting-main-wrapper .inner-wrapper {
    height: calc(100% - 20px);
    margin: 20px;
    overflow: hidden;
    position: relative;
}

.consulting-main-wrapper .inner-wrapper .content {
    padding: 20px;
}


.consulting-main-wrapper .inner-wrapper ul li {
    padding: 10px;
}

.consulting-main-wrapper .icon-list-item {
    display: flex;
    justify-content: left;
    align-items: center;
}


.consulting-main-wrapper .inner-wrapper ul li img {
    width: 35px;
    margin-right: 10px;
}










section.consulting-intro {
    margin-bottom: 10px;
	font-size: 16px;
}


section.consulting-intro p {
    background-color: #f9f9f9;
    font-weight: 600;
    padding: 10px;
    margin: 0 20px;
    text-align: left;
}



/* ------------------------------------------------
    Advantage (Page: Contact Form)
------------------------------------------------ */

.consulting-main-wrapper .adv-services div[class|="col"] {
    margin-bottom: 10px;
}

.consulting-main-wrapper .adv-services article {
    margin: 0 40px;
    padding: 20px;
    height: 100%;
}

.consulting-main-wrapper .adv-services p {
    font-size: 15px;
    font-weight: 600;
}

.consulting-main-wrapper .adv-services li {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.consulting-main-wrapper .adv-services li img {
    width: 40px;
    margin-right: 10px;
}
